#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::PlasmaQuick" for configuration "RelWithDebInfo"
set_property(TARGET KF5::PlasmaQuick APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(KF5::PlasmaQuick PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELWITHDEBINFO "Qt5::Svg;KF5::I18n;KF5::IconThemes;KF5::Service;KF5::CoreAddons;KF5::XmlGui;KF5::Declarative;KF5::QuickAddons;KF5::WaylandClient;Qt5::X11Extras"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib64/libKF5PlasmaQuick.so.5.116.0"
  IMPORTED_SONAME_RELWITHDEBINFO "libKF5PlasmaQuick.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::PlasmaQuick )
list(APPEND _cmake_import_check_files_for_KF5::PlasmaQuick "${_IMPORT_PREFIX}/lib64/libKF5PlasmaQuick.so.5.116.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
